/* ... existing code ... */

/* 设置 li-line 层样式 */
.li-line {
    
    width: 100%;
    height: 85px ;
    border-bottom: 1px solid #DFDFDF;
    list-style-type: none; /* 去掉 li-line 类所在列表项的默认样式标记 */
    margin-left: 0; /* 清除左侧外边距 */
    padding-left: 0; /* 清除左侧内边距 */    
    overflow: hidden; 
    margin-bottom: 5px; /* 设置底部外边距为 5px */
}

/* 设置 left-Time 层样式 */
.left-Time {
    background-color: #7AB961;
    width: 80px;
    height: 80px;
    float: left;
}
.left-Time .years{
    height: 50%; /* 设置高度为父元素的 50% */
    color: white; /* 设置文字颜色为白色 */    
    font-size: 18px; /* 设置字体大小为 18px */
    display: flex; /* 使用 flexbox 布局 */
    align-items: flex-end; /* 让文字垂直靠下 */
    justify-content: center; /* 让文字水平居中 */  
    white-space: nowrap; /* 文本不换行 */
    overflow: hidden; /* 超出部分隐藏 */
    
}
.left-Time .monthAndDay {
    height: 50%; /* 设置高度为父元素的 50% */
    color: white; /* 设置文字颜色为白色 */
    text-align: center; /* 让文字水平居中 */
    font-size: 18px; /* 设置字体大小为 18px */
    white-space: nowrap; /* 文本不换行 */
    overflow: hidden; /* 超出部分隐藏 */
}


.ul_clear {
    list-style-type: none; /* 去掉 li-line 类所在列表项的默认样式标记 */ 
    margin-top: 0px; /* 清除顶部外边距 */;
    padding-left: 0; /* 清除左侧内边距 */   
    padding-top: 0px; /* 清除顶部内边距 */   
    overflow: hidden; 
}

/* 设置 right_Headline 层样式 */
.right_Headline {   
    height: 70%;
    margin-left: 3px;
    font-family: "Microsoft YaHei";
    font-size: 18px;
    color: #000;
 
    overflow: hidden; /* 超出部分隐藏 */
}

#notice_1 {
    margin-left: 0px;    
    height: 20%;
    margin-left: 3px;
    font-family: "Microsoft YaHei";
    font-size: 12px;
   
    color: #000; 
}
#notice_2 {      
    height: 70%;
    margin-left: 3px;
    font-family: "Microsoft YaHei";
    font-size: 18px;
    color: #000; 
    overflow: hidden; /* 超出部分隐藏 */
    display: flex; /* 使用 flexbox 布局 */
    align-items: center; /* 子元素垂直居中 */      
}

#notice_2 a,
#notice_2 a:visited,
.right_Headline a,
.right_Headline   a:visited {
        color: black; /* 字体颜色为黑色 */
        text-decoration: none; /* 去除下划线 */
    }
    
    /* 设置鼠标悬停时链接的样式 */
 #notice_2  a:hover,
 .right_Headline  a:hover {
        color: red; /* 鼠标经过时字体颜色变为红色 */
    }


/* 设置 right_Headline 层样式 */
.right-cishu {
    background-color: #ffffff;    
    height: 20%;
    margin-left: 3px;
    font-family: "Microsoft YaHei";
    font-size: 12px;
    color: #000;   
   
}



.eye{
    vertical-align: middle;
     width: 12px; height: 12px; 
}


